/*<![CDATA[*/

/* ---------------------------- start header styles ---------------------------------- */
td.darkblue img{padding-top:12px;}
/*  STANDARD STYLES as at 7/4/06 see also bom_header */
.footeritem{COLOR:#000;FONT-FAMILY: helvetica, verdana, arial, sans-serif;FONT-SIZE: 11px;TEXT-DECORATION: none;}
.navlink{COLOR: #000099;FONT-FAMILY:  helvetica, verdana, arial, sans-serif;FONT-SIZE: 12px;TEXT-DECORATION: none;}
/* banner styles as at 12/02/04 */
td.darkblue{font-size:11px;color:#fff;background:#003366;padding:0;margin:0;}
td.darkblue a,td.darkblue a:link,td.darkblue a:active,td.darkblue a:visited,td.darkblue a:hover {line-height:18px;font-size:12px;color:#fff;text-decoration:none;}
td.bluenav{font-size:11px;color:#fff;background:#1964AA;background-image:url('/images/stripe.gif');background-repeat:repeat-y;padding:0px;}
td.bluenav p{padding:0;margin:0;}
td.bluenav a, td.bluenav a:link, td.bluenav a:active,td.bluenav a:visited,td.bluenav a:hover {font-size:12px;color:#fff;text-decoration:none;}
td.khakinav{font-size:11px;background:#cccc99;color:#000;padding:0;margin:0;}
td.khakinav a, td.khakinav a:link, td.khakinav a:active, td.khakinav a:visited, td.khakinav a:hover{line-height:18px;font-size:12px;color:#000;text-decoration:none;}
.lineBlue2{background:#0033cc;}
.lineBlue{background:#3399cc;}
.search{color:#fff;padding-top:0;margin-top:0;vertical-align:bottom;line-height:13px;font-size:11px;}
.searchfield{font-size:11px;color:#000;padding-top:0;margin-top:0;vertical-align:bottom;}
.searchform{padding-top:2px;margin-top:2px;}
.lineKhaki{background:#666600;}
.lineKhaki2{background:#ffffcc;}

/*]]*/